[VideoProperties]
Title=Eigenschaften-Einstellungen
Title_V=Eigenschaften-Einstellungen
Brightness=Helligkeit
Contrast=Kontrast
Gamma=Gamma
Saturation=Sättigung
Hue=Farbton
Sharpness=Schärfe
Imageblock=Bild
Autoblock=Auto
Bandingblock=Lichtquelle
Flipblock=
Statsblock=Stat.
Auto=Auto 
USBBand=USB-Bandbreite
Exposal=Belichtung
Focus=Fokussieren
Gain=Gain
WB=Weißabgleich
HFlip=Spiegel
VFlip=Wenden
Default=Vorgabe
Save=Speichern
Load=Laden
Outdoor=Im Freien
Lowlight=Schwachlicht
Backlight=Hintergrund
BWMode=S/W-Modus
ExtraControl=ExtraSteuerung
FlashLED=Aux-LED
SnapShotSize=Schnappschussgröße
LEDAuto=Auto 
LEDOn=Ein
LEDOff=Aus
Zoom=Zoom
Pan=Schwenkung
Tilt=Neigung
Roll=Rollen
Flip=Wenden
Banding=(Flimmerfrei)
Red=Rot
Green=Grün
Blue=Blau
ImageQuality=Bildqualität
ColorEnable=Farbaktivierung
Privacy=Datenschutz
Speed=Geschwindigkeitspriorität
Balance=Ausgewogenheit
Quality=Bildqualität-Priorität
50Hz=50[Hz]
60Hz=60[Hz]

[SpecialEffect]
Title=
EffectBlock=Videoeffekt
PhotoBlock=Bilderrahmen
Effect0=Normal
Effect1=Kalt
Effect2=Warm
Effect3=Unschärfe
Effect4=Spedia
Effect5=Einprägen
Effect6=Solarisation
Effect7=Mosaik
Effect8=Partikel
Effect9=Binär
Effect10=S/W-Modus
Effect11=Negativ
Effect12=Kachel
Effect13=Sonnenuntergang
Effect14=Verzerrung
Effect15=Monitor
Effect16=Leinwand
Effect17=Girlande
Effect18=Kalender
Effect19=Fischauge
Effect20=Buchseite
Effect21=Postkarte
Effect22=Visierung
Effect23=Zeitung
Effect24=Magazin
Effect25=Gesucht
Effect26=CCTV
Effect27=Lupe
Effect28=Feder
Effect29=Grobes Glas
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Gesichtverfolgung
Open=Ein
Close=Aus
ZoomBlock=Zoom
ZoomScale=Skalierung
Zoom=+
Shrink=-
PanBlock=Verschieben
Up=Aufwärts
Down=Abwärts
Left=Links
Right=Rechts
Center=Mitte
Default=Standard

[Twain]
Format=Format
Preference=Voreinstellung
Snapshot=Schnappschuss
Exit=Beenden
Lang=GERMAN